import { defineConfig, globalIgnores } from 'eslint/config'
import baseConfig from '@akinon/next/eslint.config.base.mjs'

export default defineConfig([
  ...baseConfig,
  {
    settings: {
      next: {
        rootDir: ['src/*/']
      }
    }
  },
  globalIgnores(['public/**'])
])
